﻿.home-about{padding:5% 0}
.home-about .aboutflex{margin-top:0}
.home-about .abouttop .abouttop-left .p2{font-size: var(--fontsize28, 28px);}
@media (max-width:1280px){.home-about .abouttop .abouttop-left .p2{font-size:var(--fontsize22)}}
@media (max-width:768px){.home-about .abouttop .abouttop-left .p2{font-size:var(--fontsize16)}}
#serviceswiper .swiper-slide .info{text-align:center;justify-content: center;padding:5px 10px;}

.home-cate{position:relative;padding:5% 0;background:#f5f5f5}
.home-cate .cateul{margin-top:2em;display:flex;justify-content:center;background:#e6e7e7;border-radius:26px;height:52px;padding:6px 14px}
.home-cate .cateul li{color:#666;width:16%;height:40px;line-height:40px;border-radius:18px;padding:0px 10px;text-align:center;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:1;overflow:hidden;margin:0px 10px;transition:all .1s linear;font-weight:var(--fontbold5);cursor:pointer}
.home-cate .cateul li.active{background:#FFF;color:var(--color)}
.home-cate .cateul li:hover{color:var(--color)}
.home-cate .catewrap{display:flex;align-items:stretch;}
.home-cate .cateimg{width:340px;position:relative}
.home-cate .cateimg img{object-fit:cover;width:100%;height:100%}
.home-cate .cateimg .absolute{position:absolute;width:100%;bottom:20%;padding:10px 20px;display:flex;flex-direction:column;align-items:center}
.home-cate .cateimg .absolute .p1{font-size:var(--fontsize30);font-weight:var(--fontbold6);color:#FFF;line-height:1.4;text-align:center;margin-bottom:1em}
.home-cate .cateimg .absolute a{min-width:180px;padding:0px 20px;height:45px;background:rgba(0,0,3,0);border-radius:23px;border:1px solid #ecf6ff;display:inline-flex;align-items:center;justify-content:center;text-align:center;color:#FFF;font-weight:var(--fontbold5);transition:all .1s linear}
.home-cate .cateimg .absolute a:hover{background:var(--color)}
.home-cate .catelist{padding-left:30px;flex:1}
.home-cate .catelist ul{height:100%;display:flex;flex-wrap:wrap}
.home-cate .catelist ul li{padding:10px;width:32%;background:#FFF;border-radius:3px;text-align:center;position:relative;overflow:hidden;margin-right:2%}
.home-cate .catelist ul li:nth-child(3n){margin-right:0}
.home-cate .catelist ul li:nth-child(1),.home-cate .catelist ul li:nth-child(2),.home-cate .catelist ul li:nth-child(3){margin-bottom:2em}
.home-cate .catelist ul li .img{width:100%;aspect-ratio:4/3}
.home-cate .catelist ul li .img img{width:100%;height:100%;object-fit:contain}
.home-cate .catelist ul li .title{width:100%;font-size:var(--fontsize18);color:#333;transition:all .1s linear;padding:8px 0;height:70px}
.home-cate .catelist ul li:hover img{transform:scale(1.03)}
.home-cate .catelist ul li:hover .title{color:var(--color)}
@media(max-width:1446px){.home-cate .cateul li{width:20%}}
@media(max-width:1280px){
.home-cate .cateimg{display:none}
.home-cate .catelist{padding:0px}
}
@media(max-width:1024px){
.home-cate .cateul{flex-wrap:wrap;height:auto}
.home-cate .cateul li{width:30%;margin-right:10px}
.home-cate .cateul li:nth-child(n+4){margin-top:10px}
}
@media(max-width:768px){
.home-cate .cateul{justify-content:space-between;margin-top:20px}
.home-cate .cateul li{width:49%;margin:0}
.home-cate .cateul li:nth-child(n+3){margin-top:10px}
.home-cate .catelist ul{justify-content:space-between}
.home-cate .catelist ul li{width:49%;margin-bottom:1em !important;margin-right:0}
.home-cate .catelist ul li:nth-last-child(-n+2){margin-bottom:0 !important}
.home-cate .catelist ul li .title{font-size:var(--fontsize16);height:60px}
}

.home-about .aboutflex .aboutinfo .contactinformation .home-more:nth-child(1){margin-right:15px}